<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Only Internet" mcc="647" mnc="02" apn="internet" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,dun,hipri,supl" authtype="0"/>
  <apn carrier="Only MMS" mcc="647" mnc="02" apn="mms" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="http://mmsc.telcooi.re:9091" type="mms" authtype="0"/>
</apns>
